RubyGems Navigation menu

jekyll-zopfli 2.5.0

Generate gzipped assets and files for your Jekyll site at build time using Zopfli compression.

Versions:

  1. 2.5.0 - February 13, 2021 (13 KB)
  2. 2.4.1 - January 30, 2020 (12.5 KB)
  3. 2.4.0 - December 31, 2019 (12.5 KB)
  4. 2.3.0 - October 23, 2019 (12 KB)
  5. 2.2.0 - August 26, 2019 (12 KB)
Show all versions (9 total)

Runtime Dependencies (2):

  • jekyll >= 3.0, < 5.0
  • zopfli ~> 0.0.7
  • Development Dependencies (4):

  • bundler >= 1.16, < 3.0
  • rake ~> 13.0
  • rspec ~> 3.0
  • simplecov ~> 0.15.1
  • Owners:

    Pushed by:

    Authors:

    • Phil Nash

    SHA 256 checksum:

    1a2e895eafd2e507e53aeb4a08db8dcb51b3682109c015e23ed8b5f893052a32

    Total downloads 8,881

    For this version 524

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: